@import url('../../../shopper-v2/css/store/store-header.css');

header {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

header .top-switch-bg {
  background-color: rgb(30,30,30);
  background-color: rgba(30,30,30,0.5);
}

.free-shipping h3,
.free-shipping h3 strong {
	color: #fff;
}

.free-shipping h3 strong {
	font-weight: 600 !important;
}

header .links,
header .header-container .top-switch-bg .topBarLft li.first,
header .header-container .links li a,
.header-switch span { color: #fff !important; }

header .header-container .top-switch-bg ul.links.topBarLft { display: none !important; }

header .header-container .links li a:hover,
header .cart-top-container .cart-top a:hover .cartNumberAmount  {
	color: #d81f26 !important;
	transition: all 333ms linear;
}

header .cart-top > a:before { background-color: #9a0000; }
header .cart-top > a:hover:before { background-color: #d81f26; transition: all 333ms linear; }
header .cart-top-container .cartNumberAmount { color: #9a0000; }

header .cart-top-container .details:after { background: transparent; }

header .cart-top-container .details .button {
	padding: 0 3px;
}

/* Logo Center ---------------------------- */

h1.logo { margin: 20px auto !important; display: block; float: none; text-align: center; width: 100%; max-width: 650px; }
h1.logo img { margin: 0 !important; }

h1.logo a:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}

@media screen and (min-width: 40em) {
    
}

h1.logo a { margin: 0; }
header a.logo img { height: auto; }

header .header-wrapper { background: transparent; }
header .header-wrapper a.logo img { }
header .header-wrapper .large-6 { width: 100%; }
header .header-wrapper .topMenuColumn {display: none}

.mobile-nav .nav-container .nav-top-title { background: #fff; }
.mobile-nav .nav-container .nav-top-title:hover { background: #d81f26; }




